@CHARSET "UTF-8";

/* Hide stuff */
.page-id-2288 .entry-title { display: none; }

/* Hide the main site title */
.site-header .site-title { display: none; }
.site-header { height: 80px; }
.right { margin-top: 15px; }

/* Misc */
div.zem_rp_content { text-align: center; }

.entry-meta-author {
	border-bottom: 1px dotted #0a2d35;
	height: 80px;
	line-height: 50px;
	margin-bottom: 20px;
	padding: 15px 0;
	text-align: center;
}
.entry-meta-author img.gravatar {
	float: none;
	height: 50px;
	margin-right: 20px;
	vertical-align: middle;
	width: auto;
}
.entry-meta-author > div { display: inline-block; vertical-align: middle; }

/* Flex slider */
.flex-caption h2 a,
.flex-caption h2 span { text-shadow: 0px 2px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1); }

/* Ultimate Member Directory */
.um-member-metaline p { font-size: 13px; }
.um-member-photo img { max-width: none !important; }

/* e-biz stuff */
.eb-landingpage { margin-top: 0 !important; }

/* e-biz category selectbox */
.eg-category-selector {
	background-color: white;
	border: 1px solid #AAA;
	border-radius: 0;
	clear: none;
	color: black;
	font-size: 14px;
	font-weight: 600;
	height: initial;
	line-height: normal;
	margin-right: 15px;
	padding: 5px 30px 5px 15px;
}

.eg-category-selector option {
	border: 0;
	border-right: 1px solid #AAA;
	padding: 5px 10px;
}

.eg-category-selector ul.list { border-radius: 0; }
.eg-category-selector ul li { margin: 0; }

/* e-biz search */
.eb-searchbox { margin: 15px 0 !important; text-align: right; }
.eb-searchbox input[type="search"] {
	background-color: white;
	background-image: url(../img/search.png);
	background-position: 9px 9px;
	background-repeat: no-repeat;
	border: 1px solid #AAA;
	box-sizing: border-box;
	color: black;
	font-size: 14px;
	font-weight: 600;
	max-width: 300px;
	padding: 5px 10px 5px 30px;
	width: 100%;
}
.eb-searchbox input[type="search"]::placeholder { color: black; }

@media only screen and (max-width: 832px) {
	.eb-searchbox { text-align: left; }
}

.search { font-family: "freight-display-pro",sans-serif; }

.search .entry-title { margin: 0; line-height: 2.2rem; }

.search-submit,
.search .entry-summary,
.search .entry-footer,
.search aside { display: none; }

.search-form { margin: 20px 0; }

/* e-biz grid */
.eg-loading {
	padding: 30px;
	text-align: center;
}

.eg-item-holder {
	display: none;
	margin: 0 auto;
	width: 100%;
}

.eg-item {
	margin-bottom: 20px;
	width: 430px;
}
@media only screen and (max-width: 559px) {
	.eg-item { width: 100%; }
}
@media only screen and (max-width: 488px) {
	#content { padding-left: 30px; padding-right: 30px; }
}

.eg-item h2 {
	font-family: "freight-display-pro", sans-serif;
	font-size: 2.2rem;
	font-weight: bold;
	display: block;
	hyphens: auto;
	letter-spacing: 1px;
	line-height: 2.6rem;
	position: relative;
	margin: 6px 0 0 0;
	padding: 0;
	word-wrap: break-word;
}
.eg-item h2 a {
	display: block;
	hyphens: auto;
	margin: 0;
	padding: 0;
	position: relative;
	word-wrap: break-word;
}
.eg-item h2 a:hover,
.eg-item h2 a:focus {
	text-decoration: underline dotted #0a2d35;
	opacity: 0.7;
	outline: none;
}

.eg-item-meta { font-size: 13px; }

.eg-item-meta1 { margin-bottom: 20px; }

.eg-item-date {
	font-family: "brandon-grotesque",sans-serif;
	font-size: 13px;
	line-height: 16px;
}

.eg-item-categories { font-family: "freight-display-pro", sans-serif; }

.eg-item-separator { margin: 0 8px; }

.eg-item-content {
	font-family: "brandon-grotesque",sans-serif;
	font-size: 1.2rem !important;
	line-height: 1.5rem !important;
}

.eg-item-meta2 {
	font-family: "brandon-grotesque",sans-serif;
	margin-top: 20px;
}

.eg-item-author { font-style: italic; }

.eg-item-comments { float: right; }

.eg-item-comments .tg-icon-chat {
	background-image: url(../img/comments.png);
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 15px;
	height: 15px;
	margin-right: 5px;
	vertical-align: middle;
	width: 15px;
}

/* Print version */
@media print {
		/* Hide these elements */
	#masthead, #respond, div.post-hero-image, div.post-hero-image-cover,
	.entry-content > div.vc_row > div.vc_col-sm-3,
	div.entry-meta	{ display: none; }
	
	body.single .single-header-wrap { padding: 4% 0; }
	.entry-content > div.vc_row > div.vc_col-sm-6 { width: 100%; }
	
	body.single h1.entry-title { font-size: 1.5rem !important; line-height: 1.2; }
	div.entry-content p { font-size: 1rem !important; }
}